/* Begin Custom Styles */

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #2e3192 !important;
	border-width: 2px !important;
	border-color: #2e3192 !important;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	margin: 0 !important;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: rgba(46,49,146,0.8) !important;
	border-color: rgba(46,49,146,0.8) !important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}

.header-phone {
	margin-right: 10px;
	margin-left: 20px;
	color: #2e3192;
	font-size: 20px;
	font-weight: bold;
}
.header-phone span#et-info-phone {
	margin: 0;
}
.header-phone.mobile {
	margin-right: 0;
	margin-left: 10px;
}	
.header-phone.mobile #et-info-phone:before {
	content: "\e00b";
}
.phone-secondary {
	display: none;
}

.social-icons {
	display: inline-block;
}
.social-icons .et-social-icons {
	float: none;
}
.social-icons .et-social-icons li {
	margin-left: 10px;
}
.social-icons .et-social-icon a {
	color: #2e3192;
	font-size: 22px;
}

/* ------ Navigation Styles ------ */ 


#et-top-navigation {
	background: #2e3192 !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	width: 100%;
}
#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 12px;
}


.flag-container{
	display: flex;
	margin: auto;
	padding-left: 0px;
	background-color: #fff;
	padding: 10px;
	max-width: 100%!important;
    	width: 100%!important;	
}
.flag{
	margin:auto 0 auto auto;
	display:flex;
}
.flag img {
	max-width:75px;
	max-height:30px;
}
.flag .flag-text{
	display: inline-flex;
    	margin: auto 10px;
}


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.et_pb_button {
	color: #FFF !important;
}

.et_pb_title_container h1 {
	color: #FFF;
	background: #2e3192;
	padding: 10px 20px;
}

#footer-widgets .footer-widget .gform_wrapper {
	margin: 0;
}
body #footer-widgets .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
#footer-widgets .footer-widget li {
	margin: 0;
	padding: 0;
}
#footer-widgets .footer-widget li:first-child {
	padding-right: 10px;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li.hidden_label input {
	margin-top: 0;
}
#footer-widgets .gform_wrapper .gform_footer {
	margin-top: 10px !important;
}
.home-hero img{
	max-height:65vh;
	object-fit:cover;
}
#footer-widgets #text-3{
	float:none;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
	.logo_container {
		padding-left: 40px;
		margin-top:27px;
	}
	#et-top-navigation {
		padding: 0 40px 0 200px !important;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 30px 20px !important;
	}
	
}

@media only screen and ( max-width: 1580px ) {
	
	#et-top-navigation {
		padding: 0 40px !important;
	}
	
}

@media only screen and ( max-width: 1420px ) {
	
	#et-top-navigation {
		padding: 0 0 0 20px !important;
	}
	.header-phone {
		font-size: 16px;
	}
	
}

@media only screen and ( max-width: 1300px ) {

	#logo {
		max-height: 85% !important;
	}
	.header-phone {
		font-size: 14px;
		margin-right: 5px;
		margin-left: 10px;
	}
	.header-phone.mobile {
		margin-left: 5px;
	}
	#et-top-navigation nav > ul > li > a {
		font-size: 12px;
		padding: 30px 15px !important;
	}
	
}

@media only screen and ( max-width: 1150px ) {
	
	#logo {
		max-height: 85% !important;
	}
	#et-top-navigation {
		padding: 0 !important;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 30px 10px !important;
	}
	
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.et_header_style_left #et-top-navigation {
		padding: 0 !important;
	}
	.et_header_style_left .mobile_menu_bar {
		width: 100%;
		padding: 20px 20px 48px 20px !important;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	.table table td {
		float: left;
		width: 100%;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/
	.flag{
		margin:auto;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/
	.et_header_style_left .logo_container {
		float: left;
		width: auto;
		position: relative;
	}
	span.logo_helper {
		display: none !important;
	}
	a.logo {
		float: left;
	}
	a.logo img {
		width: 250px;
		max-width: 100% !important;
	}
	span.divider {
		display: none;
	}
	.header-phone {
		display: none;
	}
	.phone-secondary {
		display: inline-block;
		margin: 10px 0 0 10px;
	}
	.phone-secondary .et_pb_button {
		display: inline-block;
		padding: 10px 20px;
	}
	.header-phone {
		float: left;
		clear: both;
	}
	.header-phone.mobile {
		clear: none;
	}
	.social-icons {
		display: none;
	}
	.et_header_style_left #et-top-navigation {
		float: right;
	}

}

@media only screen and ( max-width: 600px ) {
	.et_header_style_left .logo_container {
		width: 100%;
		text-align: center;
	}
	.et_header_style_left .logo_container a.logo {
		width: 100%;
		margin-top: 10px;
	}
	.phone-secondary {
		display: inline-block;
		width: 100%;
		margin: 10px 0;
	}
	.et_header_style_left #et-top-navigation {
		width: 100%;
		background: none !important;
		text-align: center;
	}
	.et_header_style_left #et-top-navigation #et_mobile_nav_menu {
		float: none;
		display: inline-block;
		background: #2e3192;
	}
	.et_header_style_left #et-top-navigation #et_mobile_nav_menu .mobile_menu_bar {
		padding: 10px 10px 38px 10px !important
	}
}